.navbar-default {
  background-color:transparent;
  border-color:transparent;
  border:0px none;
  margin-bottom:0;
}

.header-menu {
	background: #003399; /* Old browsers */
}

h1, .h1 {
    color: #003399;
	border-bottom:2px solid #003399;
	padding-bottom:5px;
	margin-bottom:10px;
}

a {
	color: #003399;
}

a:hover {
	color: #1b48a3;
}

.navbar .container-fluid, .navbar .collapse.navbar-collapse {
  padding: 0;
}

.login-style {
  background: #012e89 none repeat scroll 0 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #012e89;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
  background: #fff;
}

.navbar-default .navbar-nav > .login-style > a {
	color:#fff;	
}

.col-sm-12.footer-copy {
  padding-top: 20px;
  text-align: center;
}

.header-wrapper {
  padding-bottom: 20px;
}

.col-sm-12.footer-copy > span {
  border-left: 1px solid #000;
  border-right: 0px none;
  padding: 0 10px;
}

.col-sm-12.footer-copy > span:first-child {
  border-left: 0px none;
  border-right: 0px none;
  padding: 0 10px;
}

.col-sm-12.footer-copy > span:last-child {
  border-left: 1px solid #000;
  border-right: 0px none;
  padding: 0 10px;
}

.blog-image {
  background-position: center center;
  background-size: cover;
  height: 120px;
  width: 100%;
}

.blog-item {
	margin-bottom:10px;	
}

.blog-item h3 {
  margin-top: 0;
}

.standard-table {
  width: 100%;
  margin-top: 10px;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  vertical-align: middle;
}

.col-sm-12.footer-copy {
  border-top: 2px solid #e2e2e2;
  margin-top: 20px;
  color: #ccc;
}

.col-sm-12.search-form {
  background: #eee none repeat scroll 0 0;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 20px;
}

.form-field {
  padding: 3px 0;
}

.title {
  float: left;
  margin-right: 10px;
  width: 150px;
  font-weight:bold;
}

label {
	text-align:right;	
}

.location-item {
  border-bottom: 1px solid #ccc;
  margin-top: 10px;
  padding-bottom: 10px;
}

.posted-reply-wrapper {
    border: 1px solid #eee;
	background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 10px;
    margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
    padding: 10px;
}

.rec-side-ind {
  background: #eee none repeat scroll 0 0;
  border: 1px solid #ddd;
  margin-bottom: 10px;
  padding: 10px;
}

.rec-side-ind h3 {
	margin-top:0px;	
}

.reply-add {
  background: #fafafa none repeat scroll 0 0;
  border: 1px solid #f1f1f1;
  padding: 10px;
}

.reply-add h2 {
  margin-top:0px;	
}

.graph-links {
	font-size:14px;	
}

.graph-links:hover {
	text-decoration:none;
	cursor:pointer;
	color:#666;
}

.rec-details td {
  padding-bottom: 5px;
  padding-top: 5px;
}

.blogimage-full {
  width: 100%;
}

.blog-post-page .auth-date {
  color: #666;
  display: block;
  font-style: italic;
  margin-bottom: 10px;
}

#sortable th {
	cursor:pointer;	
}

#sortable th:hover {
	color:#003399;	
}